cfg=/link/config/trans.json

enable=`cat $cfg | grep -o '"enable":[^(,|})]*' | awk -F: '{print $2}'| sed 's/ //g' ` 

if [ "$enable" == "true" ]; then
args=`cat $cfg`
/link/bin/trans "wx.linkpi.cn:5555" "$args" &
fi


#ngrok_enable=$(cat /link/config/rproxy/ngrok_enable |awk '{printf "%s",$1}')
frp_enable=$(cat /link/config/rproxy/frp_enable |awk '{printf "%s",$1}')
#if [ "$ngrok_enable" == "true" ]; then
#/link/bin/ngrok -config /link/config/rproxy/ngrok.cfg &
#fi

if [ "$frp_enable" == "true" ]; then
/link/shell/frp.sh &
fi
